
/* ****************** 1칸 레이아웃  ****************** */

.layout_72628_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_72628_ > div:after {content:''; display:block; clear:both;}
.layout_72628_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72628_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_72627_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_72627_ * {box-sizing:border-box;}
.img_72627_ a {display:block; text-decoration:none;}
.img_72627_ img {max-width:100%; vertical-align:top;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_72657_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_72657_ > div {}
.layout_72657_ > div:after {content:''; display:block; clear:both;}
.layout_72657_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72657_ > div > .container_1 {width:20%;}
.layout_72657_ > div > .container_2 {width:20%;}
.layout_72657_ > div > .container_3 {width:20%;}
.layout_72657_ > div > .container_4 {width:20%;}
.layout_72657_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_72657_ > div > .container_1 { width:100%; }
	.layout_72657_ > div > .container_2 { width:100%; }
	.layout_72657_ > div > .container_3 { width:100%; }
	.layout_72657_ > div > .container_4 { width:100%; }
	.layout_72657_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_72657_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72658_ {font-size:0;}
.title_72658_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_72658_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72658_.style_top p {padding-top:10px;}
.title_72658_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72658_.style_right p {padding-right:14px;}
.title_72658_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72658_.style_bottom p {padding-bottom:12px;}
.title_72658_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72658_.style_left p {padding-left:14px;}
.title_72658_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72658_.style_circle1 p {padding-left:20px;}
.title_72658_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72658_.style_circle2 p {padding-left:20px;}
.title_72658_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72659_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72659_ li {display:table-row; font-size:16px; line-height:0.6em;}
.text_list_72659_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_72659_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_72659_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_72659_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_72660_ {font-size:0;}
.title_72660_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_72660_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72660_.style_top p {padding-top:10px;}
.title_72660_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72660_.style_right p {padding-right:14px;}
.title_72660_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72660_.style_bottom p {padding-bottom:12px;}
.title_72660_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72660_.style_left p {padding-left:14px;}
.title_72660_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72660_.style_circle1 p {padding-left:20px;}
.title_72660_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72660_.style_circle2 p {padding-left:20px;}
.title_72660_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72656_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72656_ li {display:table-row; font-size:16px; line-height:0.6em;}
.text_list_72656_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_72656_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_72656_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_72656_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_72663_ {font-size:0;}
.title_72663_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_72663_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72663_.style_top p {padding-top:10px;}
.title_72663_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72663_.style_right p {padding-right:14px;}
.title_72663_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72663_.style_bottom p {padding-bottom:12px;}
.title_72663_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72663_.style_left p {padding-left:14px;}
.title_72663_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72663_.style_circle1 p {padding-left:20px;}
.title_72663_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72663_.style_circle2 p {padding-left:20px;}
.title_72663_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72662_ ul {display:line-block; margin:0; padding:0; list-style:none; width:152px; height:186px; text-overflow:ellipsis; overflow: hidden; white-space: nowrap; overflow-y:scroll; }
.text_list_72662_ li {display:line-block; font-size:16px; line-height:0.6em;}
.text_list_72662_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_72662_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_72662_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_72662_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_72666_ {font-size:0;}
.title_72666_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_72666_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72666_.style_top p {padding-top:10px;}
.title_72666_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72666_.style_right p {padding-right:14px;}
.title_72666_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72666_.style_bottom p {padding-bottom:12px;}
.title_72666_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72666_.style_left p {padding-left:14px;}
.title_72666_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72666_.style_circle1 p {padding-left:20px;}
.title_72666_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72666_.style_circle2 p {padding-left:20px;}
.title_72666_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72668_ ul {display:line-block; margin:0; padding:0; list-style:none; width:152px; height:186px; text-overflow:ellipsis; overflow: hidden; white-space: nowrap; overflow-y:scroll; }
.text_list_72668_ li {display:line-block; font-size:16px; line-height:0.6em;}
.text_list_72668_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_72668_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_72668_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_72668_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_72667_ {font-size:0;}
.title_72667_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_72667_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72667_.style_top p {padding-top:10px;}
.title_72667_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72667_.style_right p {padding-right:14px;}
.title_72667_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72667_.style_bottom p {padding-bottom:12px;}
.title_72667_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72667_.style_left p {padding-left:14px;}
.title_72667_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72667_.style_circle1 p {padding-left:20px;}
.title_72667_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72667_.style_circle2 p {padding-left:20px;}
.title_72667_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72669_ ul {display:line-block; margin:0; padding:0; list-style:none; width:152px; height:186px; text-overflow:ellipsis; overflow: hidden; white-space: nowrap; }
.text_list_72669_ li {display:line-block; font-size:16px; line-height:0.6em;}
.text_list_72669_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_72669_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_72669_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_72669_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_72670_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_72670_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72670_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_73229_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_73229_ * {box-sizing:border-box;}
.table_73229_ table {width:400px; margin:0 auto; border-top:3px solid #e66d1e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73229_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_73470_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_73470_ * {box-sizing:border-box;}
.table_73470_ table {width:400px; margin:0 auto; border-top:3px solid #e66d1e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73470_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_73471_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_73471_ * {box-sizing:border-box;}
.table_73471_ table {width:400px; margin:0 auto; border-top:3px solid #e66d1e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73471_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 